/* Colores : #0000FF */
/* Colores : #000066 */
/* Colores : #6264FF */
/* Colores : #FFFFFF 	Blanco  */

* {
	margin: 0px;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

body{
	font-family: Arial, Sans-serif;
	font-size: 16px;
	background: #F2F2F2;
}

.caja-logo{
	width: 11%;
	background: black;
}

.logoprincipal{
	width: 100%;
	float: left;
	margin: 5px;
	padding: 5px;
	border-radius: 5px;
}

.contenedor {
	width: 90%;
	margin: 20px auto;
	/* overflow: hidden; */
}

header {
	width: 90%;
	background-color:#fff;
	border-radius: 5px;
	position: fixed;
	z-index: 100;
}

header nav {
	width: 100%;
}

header nav ul {
	width: 100%;
	overflow: hidden;
	list-style: none;
}

header nav ul li {
	float: left;
}

header nav ul li a {
	text-decoration: none;
	display:inline-block;
	padding: 15px 20px;
}

header nav ul li a:hover {
	background: #000;
	color: #fff;
}

.main {
	padding-top: 60px;
	width: 100%;
	background: #fff;
	float: left;
	border-radius: 5px;
	/*padding-top: 500px;*/
	/*margin-top: 1500px;*/
}

.main .imagen {
	width: 100%;
	display: block;
	height: 550px;
	overflow: hidden;
}

.main .imagen img {
	width: 100%;
	max-height: 550px;
	vertical-align: top;
	border-radius: 5px;
}

.main .posts {
	padding: 40px;
}

.main .posts article h2 {
	margin-bottom: 20px;
	color: #424242;
}

.main .posts article p {
	margin-bottom: 15px;
	line-height: 27px;
}

aside {
	width: 30%;
	background: #161f26;
	padding: 20px;
	color: #fff;
	float: left;
}

aside .widget {
	margin-bottom: 20px;
}

aside .widget .titulo {
	color: #ff8000;
	border-bottom: 1px solid #ff8000;
}

aside .widget ul {
	list-style: none;
}

aside .widget ul li {
	border-bottom: 1px solid rgba(255,255,255,0.2);
	padding: 10px 0;
}

aside .widget ul li a {
	color:#fff;
	text-decoration: none;
}

aside .widget ul li a:hover {
	color:#8f8f8f;
}

aside .widget p {
	line-height: 27px;
}

footer{
	width: 70%;
	clear: both;
	background: #000;
	color: #fff;
	padding: 15px 0;
	text-align: center;
}

footer + div + img {
	/* width:100px;
	height:50px; */
}

.tecnologias {
	width:10px;
	height:auto;
	padding:10px;
	background-color: #fff;
}

#inicio 
{
/*margin-top: 61px;
background-color:transparent:;*/
/* background-color: #16193B;
background:url(../img/back06.jpg) no-repeat center center / cover; */
/*height: 550px;*/
}

#productos, #servicios, #cotiza, #acerca
{
padding-top: 90px;
border-radius: 5px;
overflow: hidden;
}